html, body {
	display: table;
	margin: auto;
	padding:0;
    height: 100%;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

body{
	font-family: Arial;
    display: table-cell;
    vertical-align: middle;
	background: #cccccc url("bg_grad.jpg") fixed;
	color: #333333;

}

#Menu-table td:hover, a:hover {
	background-color: #fff;
	display: block;
	background-image: url(file:BackgroundHover.jpg);
}



.browser tr:hover td{
	background-color: #fff;
	display: block;
	background-image: url(file:BackgroundHover.jpg);
}

#Menu-table td {
	padding: 5px 5px 5px 8px;
}

table tbody tr td a {
  display: block;
  width: 100%;
  height: 100%;
}
#aimsTable{
	padding: 0px 5px 0px 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	//cellspacing: 0px;
	//cellpadding: 0;
	border-collapse:collapse;
	border: 1px solid #0000CC;//#FF0000;
	line-height:1.em;
}

#aimsTable td{ 
	border: 1px solid #0000CC;//#FF0000;
	//border-bottom-color:#FF0000;
 	//border-left-color:#FF0000;
	//border-right-color:#FF0000;
	//border-top-color:#FF0000;
	//border-style: solid;
	//border-width: thin;
}
#aimsTable li{
	padding: 5px 0 5px 0;
	margin-left:10px;
	margin-right:10px;
	font-size:small;
}
#aimsTable p{
	padding: 5px 10px 5px 10px;
	//margin-left:15;
	//margin-right:15;
	font-size:small;
}
#membersTable{
	cellspacing: 0px;
	cellpadding: 0px;
	border-collapse:collapse;
	border: 1px solid #0000CC;//#000066;//#FF0000;//1st

	//padding: 0.1em;
	//margin: 0px;
	line-height:1.em;
	//border-color: #000066;
}
.membersTableTitle{ text-align:center;
				
				margin-left:5px;
				}
#membersTable td, th{
	border: 1px solid #0000CC;//#000066;//#FF0000;//2nd
	border-collapse:collapse;
	//border-width: thin;
	vertical-align:middle;
	//padding: 0 5 2 10;
	font-size: small;
	border-left: 10px;
	margin: 0 5px 0 5px;
}
#membersTable p{
	padding: 0 5px 0 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#membersTable1{ cellspacing: 0px;
				cellpadding: 0px;
				border-collapse:collapse;
				border: 1px solid #0000CC;//#FF0000;
				//padding: 0.1em;
				//margin: 0px;
				line-height:1.em;
				}
#membersTable1 td, th{
	border: 1px solid #0000CC;//#FF0000;
	border-collapse:collapse;
	vertical-align:middle;
	//border-width: thin;
	//padding: 0 5 0 10;
	font-size: small;
	border-left: 10px;
	//margin-top: 0;
	//margin-bottom: 0;
	//height: 95%;
}
#membersTable1 p{
	padding: 0px 5px 0px 5px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#membersTable tr{ line-height: 1.0em}

#textTable td, th{
	margin: 0 20px 0.2em 20px;
	padding: 2px 20px 2px 20px;
	border: 0px;
	border-collapse:collapse;
}

#textTable1 td, th{
	margin: 0px 20px 0.2em 20px;
	padding: 2px 20px 2px 20px;
	border: 0px;
	border-collapse:collapse;
}

#textTable2 td, th{
	margin: 0 10px 0.2em 10px;
	padding: 2px 0px 2px 0px;
	border: 0px;
	border-collapse:collapse;
}

img{
	padding: 0px 0px 0px 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
}

p, h2, h3{
	text-align: justify;
	float: none;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	//padding-bottom: 5px;
	font-size: small;
}
p.myClassP{padding: 0px 0px 0px 0px;
			margin-top: 0px;
			margin-bottom: 0px;}

h2.myClassP{
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 0px;
	margin-left: 20px;
	text-indent: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}

h2.myClassTitle{ text-indent: 25px;
				 padding-bottom: 0px;
				 padding-top: 0px;}

h2.myClassTitle1{ text-indent: 50px;
				  padding-left: 50px;
				  padding-bottom: 0px;
				  padding-top: 0px;}
				  
h2.myClassTitle2{
	text-indent: 35px;
	padding-left: 35px;
	padding-bottom: 5px;
	padding-top: 0px;


				  //margine-left:25;
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: large;
	color: #0033FF;
}
 
h2{ padding-top: 5px;
	padding-bottom: 2px;}
 
h1{
	padding-top: 15px;
	font-size: larger;
}

a{text-align:justify}

li{
	text-align:justify;
	padding-left: 15px;
	padding-right: 15px;
	list-style-position: inside;
	font-size: small;
	left: auto;
}

.centeredImage
 {
    text-align:center;
    margin-top:5px;
    margin-bottom:5px;
    padding:0px;
 }

.ui-cell-center{ text-align:center}
